#footer {
	/*width: 980px;*/
	/*height: 20px;*/
  margin: 0px auto 0; 
  text-align: center; 
  width: 975px; 
  clear: both;
  padding-top: 50px;
}
	#footer .content {
		color: #666;
		font: 10px/12px Arial, sans-serif;
		text-align: center;
		width: 980px;
		padding-top: 2px;
		padding-bottom: 12px;
	}
	#footer .content a {
		color: #666;
		font: 10px/12px Arial, sans-serif;
		text-transform: uppercase;
		text-decoration: none;
	}
	#footer .content span {
		padding: 0 8px;
	}
  